:host {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
app-header {
  font-size: 35px;
  color: white;
  box-shadow: 3px 3px 3px 3px grey;
  width: 100%;
  height: 15%;
}

.btn-primary {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width: 200px;
  height: 40px;
  background-color: #3f51b5;
  color: white;
  box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.57);
  margin-bottom: 15px;
}

.infos {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 85%;
  width: 100%;
}

.buttonScan {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
width: 100%;
}
.description {
  font-style: italic;
  font-size: 15px;
}
.bold {
  font-weight: bold;
}

.bloc {
  display: flex;
  flex-direction: column;
  height: 85%;
  justify-content: space-between;
  align-content: center;
}

.bloc11 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}


.badge-pill {
  border-radius: 50%;
  height: 60px;
  width: 60px;
  padding-top: 23px;
  box-shadow: 0px 8px 6px -6px black;
}

.nutrition {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}


p {
  display: flex;
  flex-direction: row;
  margin: 0px 0px 20px 0px;
  width: 100%;
  height: 45px;
  background-color: #345f67;
  align-items: center;
  justify-content: center;
  color: white;
}

.list-group-item,
.badge {
  word-wrap: break-word;
  text-overflow: ellipsis;
}

.badge.badge-outlined.badge-primary {
  border-color: #2196f3;
  color: #2196f3;
  background-color: transparent;
  border-style: solid;
  border-width: 2px;
  font-size: 15px;
  word-wrap: break-word;
  overflow: auto;
}
